# Retrieve a single chart of account Required scopes: chart-of-accounts:read Endpoint: GET /chart-of-accounts/{id} Version: v1 Security: http, oauth2 ## Path parameters: - `id` (string, required) ## Response 200 fields (application/json): - `id` (string, required) - `type` (any, required) - `code` (string,null, required) - `title` (string,null, required) - `description` (string,null, required) - `priority` (string,null, required) - `budgets` (object,null, required) - `start_date` (string,null, required) - `end_date` (string,null, required) - `created_at` (string, required) - `updated_at` (string,null, required) - `positions` (any) ## Response 401 fields (application/json): - `message` (string, required) Error overview. ## Response 404 fields (application/json): - `message` (string, required) Error overview.